{% extends '::frontend.html.twig' %}

{% block body -%}
  <div class="page-header">
		<h2>Nueva Toma de Signo Vitales a Paciente</h2>
</div>
    <div class="row">
			<div class="col-md-4">
                {{ form_start(form) }}
                <div class="form-group">
                    {{ form_label(form.codigoingreso) }}
                    {{ form_widget(form.codigoingreso, { 'attr' : {'class' : 'form-control', 'placeholder' : 'codigo ingreso a la clinica'} }) }}
                </div>
                
            </div>    
            <div class="col-md-4">
                <div class="form-group">
                    {{ form_label(form.temperatura) }}
                    {{ form_widget(form.temperatura, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Temperatura en centigrados'} }) }}
                </div>
            </div>
            <div class="col-md-4">
			    <div class="form-group">
			        {{ form_label(form.altura) }}
			        {{ form_widget(form.altura, {'attr': {'class': 'form-control', 'placeholder' : 'Altura en metros'}}) }}
			    </div>
            </div>    
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.peso) }}
			        {{ form_widget(form.peso, {'attr': {'class': 'form-control', 'placeholder' : 'Peso en kilogramos'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.presionArterial) }}
			        {{ form_widget(form.presionArterial, {'attr': {'class': 'form-control', 'placeholder' : 'Presion Arterial'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.pulso) }}
			            {{ form_widget(form.pulso, {'attr': {'class': 'form-control', 'placeholder' : 'Pulso '}}) }}
			        </div> 
                </div>
    </div>
			</fieldset>

    <div class="row well">
                <div class="col-md-6">
                    <p>
		        {{ form_widget(form.signo, {'label' : 'Guardar', 'attr': {'class': 'btn btn-success'}}) }}
		        </p>                
                {{ form_end(form) }}
                </div>
    </div>
        <a class="btn btn-warning custom-width" href="{{ path('signovital') }}">Volver</a>
{% endblock %}
